Failed to construct 'AudioContext'

laya.core.js:12479 Uncaught DOMException: Failed to construct 'AudioContext': The number of hardware contexts provided (6) is greater than or equal to the maximum bound (6)
 将游戏嵌入超过六个ifarm就会报错,主要是低于谷歌70版本的浏览器 ,有没有人遇到过这种问题吗,求原因和解决方向,因为打包问题和兼容老版本,不能强制升级浏览器
 
 
微信图片_20190307105745.png
已邀请:

Action

赞同来自:

我也遇到同样的问题,无论如何刷新也没有用,只能重启浏览器。

要回复问题请先

商务合作
商务合作